Bug 827071 - [abrt] gnome-shell-3.2.2.1-1.fc16: g_type_check_instance_cast: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: g_type_check_instance_cast: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5fcb8b9845eda5941514c603a19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 10:43 EDT by David R. Fischer
Modified: 2013-02-13 15:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:38:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.67 KB, text/plain)
2012-05-31 10:43 EDT, David R. Fischer
no flags Details
File: smolt_data (4.67 KB, text/plain)
2012-05-31 10:43 EDT, David R. Fischer
no flags Details
File: maps (31.02 KB, text/plain)
2012-05-31 10:43 EDT, David R. Fischer
no flags Details
File: backtrace (27.51 KB, text/plain)
2012-05-31 10:43 EDT, David R. Fischer
no flags Details

  None (edit)
Description David R. Fischer 2012-05-31 10:43:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-shell-calendar-server
crash_function: g_type_check_instance_cast
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.3.7-1.fc16.x86_64
pid:            29246
pwd:            /
reason:         Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
time:           Thu 31 May 2012 07:39:36 AM MST
uid:            1000
username:       dafischer
var_log_messages: May 31 07:39:36 d-scf-00529719 abrt[29289]: Saved core dump of pid 29246 (/usr/libexec/gnome-shell-calendar-server) to /var/spool/abrt/ccpp-2012-05-31-07:39:36-29246 (21897216 bytes)
xsession_errors: 

backtrace:      Text file, 28172 bytes
dso_list:       Text file, 6829 bytes
maps:           Text file, 31764 bytes
smolt_data:     Text file, 4778 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:578e66700318d8cec8e5f03778c434743a55e153
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:89017ab0b75e533e4294f74ee8f7db3daceea536
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:2690c3f2f858273325fce4e8c624b30d5a52d3bb
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:368c3cee84c23ec196abdf632219adea6bc31f4f
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:28fefa0d4f9eae933375f595bad72153c8f83db6
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:8c49577fba3c97a9de9331b5245737f6250e831c
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:6788b943089846e98f7dc9cdb5dca63924909b25
:031e15bb3cdd8c56d72d70f934d2ffe72f9c36cf
:9efd824bf587def50099e2ae657a5cce012fa658
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:96f8ca7cdedbacc6753c9144239a8af15495e0c0
:4fcfc36f4bba6e662daaf2ed6a5a76dd30e78930
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:888e650848c123e0c145e1bbf100f639bd8b308e
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:67aac0b79f10ac5dbd5e4e9253639121570ff317
:0406dc93e5d067b98e166932201a6df7dde67888
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4953d1f613914126bccceb3cb96386647ffba9df
:baa1ace1ec4dee87a7c2510fd4ebe6e6e6f5047b
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1c6a95451ee19617be5abea3d121f0226d21ddda
:edebfad67bdac472272d049dc7ec302f47b02f32
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:fb00b8b42a99290143eb713b42725748d37da312
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:17f981cb9dbb88e65022c2d49ef5f939da321833
:f8f4d8e260ee8f3b262936920270ace01b2da537
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:039fa6513c8be0eab677418b0a725349ad844148
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-CszKKh8XUa,guid=03504fc5d64aa46353c0629e00000026
:XDG_SESSION_COOKIE=63126948398f922092d2297b00000009-1338393991.169808-1164128618
:XDG_RUNTIME_DIR=/run/user/dafischer
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-qpSUZg/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1772,unix/unix:/tmp/.ICE-unix/1772
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=dafischer
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-qpSUZg/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CszKKh8XUa,guid=03504fc5d64aa46353c0629e00000026
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-dafischer-pqsTY3/database
:USER=dafischer
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1767
:SHLVL=1
:PWD=/home/dafischer
:GNOME_KEYRING_CONTROL=/tmp/keyring-qpSUZg
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=dafischer
:HOME=/home/dafischer
Comment 1 David R. Fischer 2012-05-31 10:43:50 EDT
Created attachment 588110 [details]
File: dso_list
Comment 2 David R. Fischer 2012-05-31 10:43:51 EDT
Created attachment 588111 [details]
File: smolt_data
Comment 3 David R. Fischer 2012-05-31 10:43:53 EDT
Created attachment 588112 [details]
File: maps
Comment 4 David R. Fischer 2012-05-31 10:43:54 EDT
Created attachment 588113 [details]
File: backtrace
Comment 5 Rick Chu 2012-06-27 10:16:01 EDT
Clicked on "Day time" at top center of desktop.
Received a prompt for gmail password from gnome.  I presume it was going to connect to gcalendar.
Received abort error.


The evolution calendar was also opened and updating from google calendar. 


backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 11:42:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:38:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.